@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Saira+Condensed:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Radio+Canada&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 100px;
}

header .logo{
    position: relative;
    max-width: 80px;
}

header ul{
    position: relative;
    display: flex;
}
header ul li{
    list-style: none;
}

header ul li a[href="#"],header ul li a[href="/"],header ul li a[href="/AboutUs"],header ul li a[href="/dashboard"]{
    display: inline-block;
    color: #000;
    font-size: 20px;
    font-weight: 500;
    transition: transform .2s;
    transform: translateY(-15%);
    margin-left: 40px;
    margin-top: 35px;
    height: 30px;
    text-decoration: none;
    font-family: 'Saira Condensed', sans-serif;
}
header ul li a[href="#"]:hover,header ul li a[href="/"]:hover,header ul li a[href="/AboutUs"]:hover,header ul li a[href="/dashboard"]:hover{
    transform: scale(1.1) translateY(-30%);
    transition: 0.5s;
    border-bottom: 1px solid #333;
}

#signin{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #e91e63;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    cursor: pointer;
}
#signout{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 20px;
    background: #03a9f4;
    color: #FFFFFF;
    border-radius: 40px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    margin-left: 130px;
    font-family: 'Lobster', cursive;
    border: none;
    cursor: pointer;
}
#signin:hover{
    background: #f53677;
}
#signout:hover{
    background: #049bdf;
}
body{
    background: linear-gradient(315deg,#e91e63,#03a9f4);
}

section#Contact .container{
    max-width: 1100px;
    display: flex;
    position: center;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #FFFFFF;
    padding: 30px 10px;
    box-sizing: border-box;
    border-radius: 15px;
    box-shadow: 0 10px 50px -10px #d6d6d6;
    margin: 250px auto 100px;
}
section#Contact .title{
    text-align: center;
    color: #2a2a2a;
    margin-bottom: 50px;
    font-family: 'Radio Canada', sans-serif;
}
section#Contact .title h6{
    font-size: 1em;
    font-family: 'Radio Canada', sans-serif;
}
section#Contact .title h3{
    font-size: 2.2em;
    font-family: 'Radio Canada', sans-serif;
}
section#Contact .container form{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 500px;
}
section#Contact .container form input{
    width: 47%;
}
section#Contact .container form input,
section#Contact .container form textarea{
    margin: 10px 0;
    padding: 10px;
    border: none;
    outline: none;
    border-bottom: 2px solid #e4e4ec;
    transition: 0.2s;
    box-sizing: border-box;
    font-family: 'Radio Canada', sans-serif;
}
section#Contact .container form input[placeholder="Enter the subject..."]{
    width: 100%;
}
section#Contact .container form textarea{
    width: 100%;
    resize: none;
    height: 100px;
}
section#Contact .container form button{
    width: 192px;
    height: 50px;
    border-radius: 8px;
    border: none;
    background-color: #e91e63;
    color: white;
    font-weight: bold;
    font-size: 1.2em;
    cursor: pointer;
    outline: none;
    margin: 38px auto 0;
    font-family: 'Radio Canada', sans-serif;
}

section#Contact .container form button:hover{
    background: #f53677;
}